### Property

# WebKit2WebExtension DOMDocument:current-script

unstable since: 4.0

#### Declaration

    property current-script: WebKit2WebExtension.DOMHTMLScriptElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLScriptElement`
Available since: | 4.0

Getter method | `webkit_dom_document_get_current_script()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no